/* Default CSS Stylesheet for a new Web Application project */

BODY
{
     
    FONT-FAMILY: arial,Verdana, Helvetica, sans-serif;
    FONT-SIZE: .7em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
   background: url('/Graphics/SmartOutline/Background.jpg'); 
  /*background-image:BackOffice/Graphics/Misc/All_Pages_BackGround.jpg; */
    /* The line below creates a gradient  , but it causes the drop down to repaint funny on some computers ie not refresh all of the time*/
 /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#3E7A85);   */
   background-attachment: fixed;

}

 
.OutMostTable
{
 /*
  	border-top: gray thin solid;
  	border-left: gray thin solid;  	    
    border-right: gray  thin  solid;
    border-bottom: gray  thin  solid;
 */
    background-color: white;
    
     filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=8); 
}

.TableFloat
{
 
 
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 3px solid #C0C0C0;
    border-bottom: 3px solid #C0C0C0;
 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FCFAED, endColorstr=#FFFFFF);
 
}

.ImageShadow
{

    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
     /*  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray', Positive='true');   */  
       /*  filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);   */  
}
.ImageSuperFloat
{

 
 
}